Greggが早急に動くようにしてくれました.すでに入れている人はgem update で0.5.0にできます.とりあえずRuby1.8.6-1.9.1なら動くようになったようです.1.8と1.9では文字の扱いが大分違うので色々な問題がありそうですね.また,TurtleなどのTestSuiteもN3 Parserが通るようになってみたいです.

Comments are closed.